# InputFieldConfig | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface InputFieldConfig

interface InputFieldConfig {
isPassword ?: boolean;
isReadOnly ?: boolean;
label : string;
}

- Defined in src/ui/form-modal-ui-handler.ts:186

##### Index

### Properties

isPassword?
isReadOnly?
label

## Properties

### `Optional` isPassword

isPassword?: boolean

- Defined in src/ui/form-modal-ui-handler.ts:188

### `Optional` isReadOnly

isReadOnly?: boolean

- Defined in src/ui/form-modal-ui-handler.ts:189

### label

label: string

- Defined in src/ui/form-modal-ui-handler.ts:187